Page MenuHomePhabricator

u3532__ (=marcmiquel) table using 64G on labsdb1001 and 108 GB on labsdb1003
Closed, ResolvedPublic

Description

@marcmiquel, are you actively using this space? If not, it would be appreciated if you could free it.

Event Timeline

Thanks for the message. I created new files few days ago, in particular a very big one from the English Wiki. I will free it as soon as I can. I hope next week I can be done :)

RobH removed a subscriber: RobH.Apr 21 2016, 6:53 PM

Done! I cleant more than 50 GB. I hope it's enough. However, I will clean
more in the following weeks. Cheers
Marc

El dv., 22 abr. 2016 a les 15:33, jcrespo (<
no-reply@phabricator.wikimedia.org>) va escriure:

jcrespo moved this task to Blocked external/Not db team on the DBA
workboard.
TASK DETAIL

https://phabricator.wikimedia.org/T133322

WORKBOARD

https://phabricator.wikimedia.org/project/board/1060/

EMAIL PREFERENCES

https://phabricator.wikimedia.org/settings/panel/emailpreferences/

To: jcrespo
Cc: Aklapper, Technical13, chasemp, bd808, valhallasw, marcmiquel,
Minhnv-2809, Volans, TerraCodes, Luke081515, yuvipanda, Gryllida, jayvdb,
scfc, coren, Jay8g, Krenair

chasemp triaged this task as Normal priority.May 31 2016, 3:30 PM

Done! I cleant more than 50 GB. I hope it's enough. However, I will clean
more in the following weeks. Cheers

@marcmiquel, did you get a chance to clean everything up?

hi chasemp, I cleant 30GB more. in few weeks i'll clean more. thanks! :)

scfc moved this task from Triage to Backlog on the Toolforge board.Dec 4 2016, 8:30 PM
Huji added a subscriber: Huji.Feb 3 2017, 4:31 PM

@marcmiquel are you done with the clean up? If yes, would you mind closing this task?

marcmiquel closed this task as Resolved.Feb 6 2017, 9:36 AM
marcmiquel claimed this task.

Ok! Thanks.

Marc

jcrespo renamed this task from u3532__ (=marcmiquel) table using 64G on labsdb1001 to u3532__ (=marcmiquel) table using 64G on labsdb1001 and 108 GB on labsdb1003.Mar 17 2017, 5:01 PM
jcrespo reopened this task as Open.
jcrespo added a subscriber: jcrespo.

labsdb1003 is now constraineed, and one of your databases have >100GB in space. They look like simple copies of production databases, but without compression. Can you have a look if you really need 100GB of space (more than enwiki and wikidate toghether)?

@chasemp @madhuvishy @bd808 The user @marcmiquel didn't answer after 2 weeks notice, maybe we should consider dropping his 100GB database copy of the replica data on labsdb1003, as it will likely create problems for other users again due to the lack of space.

You can delete the databases. I am sorry for not replying, I did not see the e-mail. Thanks.

jcrespo closed this task as Resolved.Mar 28 2017, 10:22 AM

Done.